<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@color/white" />
    <item
        android:gravity="top|center_horizontal"
        android:top="225dp">
        <bitmap android:src="@mipmap/qdylogo" />
    </item>
</layer-list>